# Gaussian NO2 doublet UHF single point energy

from chemsh       import *
from chemsh.utils import testutils

no2 = Fragment(coords="no2.cjson")

gaussian = Gaussian(frag=no2, method="hf", basis="3-21g", scftype="uhf", mult=2)

sp = SP(theory=gaussian, gradients=True)
sp.run()

ecalc = sp.result.energy

# Test result from Tcl-ChemShell
# NWChem
eref = -202.84301543
# Tcl-ChemShell/Gaussian16
eref = -2.02843015391000e+02

testutils.validate(ecalc, eref)
